by • 15 maj, 2009 • NyheterComments (3)137

Fusion-användare bör inte uppdatera till Mac OS X 10.5.7

vmware_fusion_features

Wmware som ger ut Fusion har gått ut och givit rekommendationen att inte uppdatera till nya versionen av Mac OS X. I alla fall om du har ett ATI-grafikort i din dator samt använder Fusion för att köra Windows. Då blir det nämligen storknas med bilden.

Vi anar ett och annat odkumenterat hack här men hoppas att de löser problemet så snabbt som möjligt så att vi kan fortsätta köra Visma bokföring och programmera våra GPS:er i fred.

Källa: MacWorld, Macpro

Reklam: Köp iOrdning hos Kullander.se

  • xxx

    Annars finns det ju Parallels.

  • Danni

    @XXX: Jo, för har man betalt närmare tusenlappen för Fusion och dessutom hunnit skaffa sig ett digert bibliotek av maskiner i VMWare-format så känner man nog för att köpa Parallels och sitta och konvertera om alla sina maskiner bara pga en uppfuckad OS-uppgradering.

    Förbannad tur att bägge mina Macar har nVidia-grafikkort, för jag hade hunnit uppgradera dem utan att känna till det här, och använder mycket VMWare i jobbet (folk blir alltid lika förvånade över en .NET-utvecklare som kör Mac).

    Tack för tipset ändå :)

  • Jesper Blohm

    Inga problem!
    ATI Radeon, HD2600